body, div, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4
{margin:0;padding:0;font-style:normal;} 
ol, ul ,li{list-style: none;} 
*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
img {border: 0; vertical-align:middle;} 
body{color:#000000;background:#FFF; text-align:center;} 
a{color:#000000;text-decoration:none; }  
a:hover{text-decoration:underline;} 
.clearfix{ clear: both; content: ""; display: block; overflow: hidden }
.clear{clear: both;}
.fl{ float: left; }
.fr{float: right;}
:focus{ outline:none;}
html{font-family: "微软雅黑";}
@media (max-width:768px) { 
html{font-size:calc(5.216vw)}
}


@media (min-width:768px) { 

}